spring:
  datasource:
    type: com.alibaba.druid.pool.DruidDataSource
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://rm-wz9dd796t4j1giz6t2o.mysql.rds.aliyuncs.com:3306/iuav_pms?characterEncoding=UTF-8&useSSL=false&serverTimezone=Asia/Shanghai
    username: tmj
    password: MMC@2022&MYSQL
  redis:
    database: 3
    host: r-wz9ke310fs684hacn1pd.redis.rds.aliyuncs.com
    port: 6379
    password: MMC@2022&REDIS
    jedis:
      pool:
        max-active: 2

springfox:
  documentation:
    swagger-ui:
      enabled: false
    enabled: true #开启文档


